# Command: testsuite::test_delay_after_res_change

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_delay_after_res_change - sli script to test delay after the resolution has changed

Synopsis:

    (test_delay_after_res_change) run

Description:

    This script checks that the min and max delays and the default delays
      are still correct after the resolution has changed.

Author:

    Tammo Ippen

FirstVersion:

    Oct 2015

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/unittests/test_delay_after_res_change.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative